@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap');

ul li{
    list-style-type:none;
}
.reportDetail{
    text-align:left;
    padding:0px !important;
}

.reportDetail .table{
  margin:0px !important;
}

.btn{
    margin:5px;
}

.createBtn{
    float:left;
    margin:5px;
}

.userInfoTotal{
    float:left;
    margin:5px;
    text-align: center;
}

/* Search */
/* Style the search field */
form.example input[type=text] {
    padding: 5px;
    font-size: 17px;
    border: 1px solid grey;
    float: left;
    width: 70%;
    background: #f1f1f1;
    border-radius:7px;
  }

  /* Style the submit button */
  form.example button {
    float: left;
    width: 20%;
    padding: 5px;
    background: #2196F3;
    color: white;
    font-size: 17px;
    border: 1px solid grey;
    border-left: none; /* Prevent double borders */
    cursor: pointer;
    margin-top:0px;
  }

  form.example button:hover {
    background: #0b7dda;
  }

  /* Clear floats */
  form.example::after {
    content: "";
    clear: both;
    display: table;
  }
  /* Search */

  .m-5{
    margin:5px !important;
  }
  .m-10{
    margin:10px !important;
  }
  .m-15{
    margin:15px !important;
  }
  .m-20{
    margin:20px !important;
  }
  .m-25{
    margin:25px !important;
  }

  .align-center{
    text-align:center;
  }

.homeSloganDiv{
  text-align:center;
}

.hometopSchool{
  text-align:center;
}
.hometopSchool div ul li:nth-child(odd) {
  background: #c33b3b;
  color: #fff;
  font-weight: bold;
}
.hometopSchool div ul li:nth-child(even) {
  background: #3f0303;
  color: #fff;
  font-weight: bold;
}
.hometopSchool li .btn {
  padding:2px;
  margin:2px;
  float:right;
}
.reportTable tr:nth-child(even){
  background: #121fb9cf;
    color: #fff;
    font-weight: bold;
}

.reportTable tr:nth-child(odd){
  background: #fff;
    color: #121fb9cf;
    font-weight: bold;
}

.reportTable tr:nth-child(even) th a{
  color:#fff;
}
.reportTable thead th {
  vertical-align: bottom;
  color: #000 !important;
  background-color: #fb7f00 !important;
  border-color: #fb7f00 !important;
}
.reportTable thead th a{
  color: #000;
  background-color: #fb7f00;
  border-color: #fb7f00;
}

.filterBtn{
  background:#3e48c5 !important;
  padding-left:15px;
}
.filterBtn:hover{
  background:#8a92ea !important;
  border:1px solid #8a92ea !important;
}
.searchBtn{
  background: #fb7f00 !important;
  color: #000 !important;
}

/* Preloader */

#preloader {
  position:fixed;
  top:0;
  left:0;
  right:0;
  bottom:0;
  background-color:#fff; /* sayfa yüklenirken gösterilen arkaplan rengimiz */
  z-index:99; /* efektin arkada kalmadığından emin oluyoruz */
}

#status {
  width:200px;
  height:200px;
  position:absolute;
  left:50%;
  top:50%;
  background-image:url(/images/loading.gif); /* burası yazının ilk başında bahsettiğimiz animasyonu çağırır */
  background-repeat:no-repeat;
  background-position:center;
  margin:-100px 0 0 -100px;
}

body{
  overflow:hidden;
}

.mostBookList{
  padding: 30px;
  background:#dc191d;
  color:#fff;
  font-size:15px;
}
.mostSchoolList{
  padding: 30px;
  background:#dc191d;
  color:#fff;
  font-size:15px;
}
.mostCampusList{
  padding: 30px;
  background:#dc191d;
  color:#fff;
  font-size:15px;
}
.mostBookList table, .mostSchoolList table, .mostCampusList table, .dashboardCampus table{
  color:#fff;
}
.dashboardTeacher{
  color:#fff;
  background:#dc191d;
}
.dashboardCampus{
  color:#fff;
  background:#dc191d;
}
.logoLink{
  padding:0px;
  margin: 0px;
}

.backButton{
  float:right;
}

.homeLoginBtn{
  background: #2ba1cf;
  padding:10px;
}



/*YENİ ARAYÜZ */

body{
  font-family: 'Open Sans', sans-serif;
}

.homeIcon{
  margin:12px;
  float: left;
}

.homeTitles{
  position:relative;
  float:left;
  margin-left:10px;
}
.homeTitles .title_1{
  color:#000;
  font-weight:800;
  font-family: 'Open Sans', sans-serif;
  font-size: 32px;
}

.homeTitles .title_2{
  color:#E20817;
  font-weight:800;
  font-family: 'Open Sans', sans-serif;
  font-size: 23px;
}

.homeTitleLine{
  background: rgb(66, 88, 164);
  height: 2px;
}

.dashboardIcon{
  max-height: 17px;
  margin-top: 2px;
  margin-right: 5px;
}

.dashboardLink{
  font-family: 'Open Sans', sans-serif;
  color:#000;
  font-weight:700;
}

.homeFrame{
  border: 1px solid silver;
  background: rgb(255, 255, 255);
  border-radius: 25px;
  padding: 10px 0px;
  margin: 0px;
}

.tableTitle th{
  background:#4258A4;
  color:#fff;
  border-right:2px solid silver;
  text-align: center;
  vertical-align: top !important;
  padding-bottom:30px;
}
.tableTitle th a{
  color:#fff;
}

.tableTitle th img{
  margin-bottom:15px;
}

tbody td{
  border-right:2px solid silver;
}

.tableTitle th:last-child{
  border-right:none;
}

tbody td:last-child{
  border-right:none;
}

.table{
  text-align:center;
  margin: 0px 15px;
}

.reportAllFilter{
  float:left;
  width: 50% !important;
}


#search{
  position: relative;
  margin-left: 0px;
  width:300px;
  float:left;
}

#search input[type="text"]{
  width: 200px;
  float:left;
  margin-top:4px;
}

#search .filterBtn{
  width: 50px;
  float:left;
  margin-top:4px;
}

.headerLine{
  background-color:#ddd;
  height: 1px;
}

#filterForm{
    width: 80%;
    /*float: left;*/
}

#filterForm input{
  margin:5px 15px !important;
}

.excBtn{
  margin: 5px;
  height: 40px;
  font-family: 'Open Sans';
  font-weight: 800;
}

.excelBtnImg{
  height:15px;
  margin-right:5px;

}

.filterBtnImg{
  height:15px;
  float:left;
  margin-left:-20px;
  margin-top:6px;
  text-align:center;
  margin-right:10px;
  position:absolute;
}

.filterBtn{
    width: 150px !important;
    margin-top: 5px !important;
    margin-left: 10px;
    float: left !important;
    text-align: center;
    margin-right: 10px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    padding-left:10px;
}

.pageTitle{
  color:#dc191d;
  font-family: 'Open Sans', sans-serif;
  font-size:32px;
  font-weight: 800;
  margin: 30px;
}

.breadcrumb{
  background-color: #dee1ec !important;
}


.campusDetail{
  text-align:center;
  margin:0px;
}

.campusDetail .card-body .card-text{
  font-family: 'Open Sans', sans-serif;
  color:#dc191d;
  font-size:22px;
  margin:5px 0px;
  font-weight: 800;
}

.campusDetail .card-body .card-title{
  font-family: 'Open Sans', sans-serif;
  font-size:20px;
  margin-bottom:10px;
}

.campusDetail .card-body .card-title img{
  margin-bottom:15px;
}

#filterClass{
  border-radius: 0px;
    height: 37px;
    margin: 0px 10px;
    width: 70px;
    border: 1px solid lightgray;
}

#campusFilterClass{
  border-radius: 0px;
  height: 37px;
  margin: 5px 10px;
  width: 20%;
  border: 1px solid lightgray;
  float: left;
}

#campusfilterForm{
    width: 80%;
    float: left;
    margin-top: 25px;
}


#campusFilterForm .filterClass{
  margin:0px 10px;
  width: 20%;
}

.campusfilterBtn{
  width: 20% !important;
  font-family: 'Open Sans';
  height: 40px;
  margin: 5px 33px !important;
  float: right !important;
}

#campusFilterForm .campusDateFilter{
  width: 20%;
  margin:0px 10px;
}

#datetimepickerCampusDetail{
  width: 50%;
  float:left;
}

.campusExcBtn{
    width: 15%;
    height: 40px;
    font-family: 'Open Sans';
    padding: 8px;
    margin-top: 30px;
}


.studentDetailHeader{
  border:1px solid silver;
  border-radius: 10px;
  background-color: #fff;
  padding:20px 0px;
  margin:10px;
}

.studentDetailHeader .card-title{
  font-family:'Open Sans', sans-serif;
  font-size:14px;
  color:#4258a4;
}
.studentDetailHeader .card-title img{
  margin:15px;
}
.studentDetailHeader .card-text{
  font-family:'Open Sans', sans-serif;
  font-size:20px;
  color:red;
}


.studentTable thead .tableTitle th{
  padding-top:30px;
}

.studentTable tr td{
  padding-top:30px;
  padding-bottom:30px;
}

.progress{
  background-color:#e6e6e6;
}
.progress-bar{
  background-color: #dc191d;
}

.processTd{
  width: 30%;
}

.footer-copyright{
    background: gray;
    color: #fff;
    font-family: 'Open Sans';
}

.backButtonNew{
  float:left;
}

.backButtonNew span{
    font-size: 30px;
    color: #000;
    position: absolute;
}

.backButtonNew span:hover{
  color:#000;
}

.inputNew{
    border-radius: 10px !important;
    padding-left: 15px;
    height: 41px !important;
}

.allCampusSearchBtn{
  width: 200px !important;
  margin-top: 5px;
  background: #fff !important;
  border: 1px solid silver !important;
  border-radius: 5px !important;
}

.warningTitle{
  font-size:25px;
  font-family: 'Open Sans', sans-serif;
  color:#dc191d;
  text-align: center;
  font-weight: 700;
}

#campusfilterForm input{
  margin-right:15px !important;
}

.table{
  margin-bottom: 30px;
}

.lastUpdateText{
  margin-left:350px;
}

.homeReport{
  background:#fff;
  border:1px solid silver;
  border-radius: 25px;
  padding: 10px 0px;
  margin:10px 0px;
  text-align:center;
}

.middleLineHome{
  border-left:1px solid silver;
  border-right:1px solid silver;
}


.homeReport .card-body .card-text{
  font-family: 'Open Sans', sans-serif;
  color:#dc191d;
  font-size:22px;
  margin:5px 0px;
  font-weight: 800;
}

.homeReport .card-body .card-title{
  font-family: 'Open Sans', sans-serif;
  font-size:20px;
  margin-bottom:10px;
}

.homeReport .card-body .card-title img{
  margin-bottom:15px;
}


/*Mobile*/
@media only screen and (max-width: 600px) {
  .lastUpdateText{
    margin-left:0px !important;
  }
  .justify-content-center{
    overflow:overlay;
  }
  .reportCampusTable{
    margin-left:400px;
  }
  .studentTable{
    margin-left:100px;
  }
  .backButtonNew{
    margin-bottom: 40px;
    position: relative;
    width:100%;
  }
  #datetimepickerCampusDetail, #campusfilterForm, #campusfilterForm input{
    width:100%;
  }
  #campusFilterClass{
    width: 50%;
  }
  .campusfilterBtn{
    width: 30% !important;
    margin: 5px 20px !important;
  }
  .filterBtnImg{

  }

  #filterForm input{
    width: 100% !important;
    max-width: 100% !important;
    margin:5px 0px !important;
  }

  #filterForm{
    width: 100% !important;
    max-width: 100% !important;
    margin:5px 5px !important;
  }

  .filterBtn{
    margin:5px 0px !important;
    width:100% !important;
  }
  .excBtn{
    width:100% !important;
  }

}
/*Mobile*/
